---
Archive: GitHub
Bug-Database: https://github.com/smallfish/simpleyaml/issues
Bug-Submit: https://github.com/smallfish/simpleyaml/issues/new
Changelog: https://github.com/smallfish/simpleyaml/tags
Repository: https://github.com/smallfish/simpleyaml.git
Repository-Browse: https://github.com/smallfish/simpleyaml
